#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-IfROri2oaNTAZ6ne0KKxCe
key:                  http-streams-0.8.7.2-IfROri2oaNTAZ6ne0KKxCe
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  85664508a86b8fd46c851ff37622cfcb
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-IfROri2oaNTAZ6ne0KKxCe
depends:
    HsOpenSSL-0.11.5.1-89M19uUA5sqBE7PD8kYGoV
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM
    attoparsec-0.13.2.5-FoDbMc7Lera4Wp4h1A8KKA base-4.14.1.0
    base64-bytestring-1.2.0.1-8dvZKOoDwWvLbBG0ibSLnW
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-7JftqYqo1mT4hjl6NnKcKA directory-1.3.6.0
    http-common-0.8.2.1-Llm0wsAm6k0BVJfdeAwsyi
    io-streams-1.5.2.0-BT0mslsMMNaJjPXYGn6OO3 mtl-2.2.2
    network-3.1.2.1-GvWwwkAc4YuGMKzaRKtvYI
    network-uri-2.6.4.1-9hynbczwWel8DN9Llgz8Ot
    openssl-streams-1.2.3.0-B2b7rT4e7NT90CqQiZTps text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

